.arshine-pic-list {
  padding: clamp(30px, calc( (70 / 1920) * 100vw ), 70px) 0;background:#000;
}
.arshine-pic-list h3{font-size: clamp(24px, 2.5vw, 48px);line-height: 1.2;color:#fff;font-weight:700;text-align: center;text-transform: capitalize;}
.arshine-pic-list h3::after{content:"";width: 40px;height: 4px;margin:21px auto 0;display:block;background: var(--color-primary);}
 
.arshine-pic-list .list {
  position: relative;
  margin: 50px 0 0;
}
.arshine-pic-list .list .swiper-slide a {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.arshine-pic-list .list .swiper-slide:hover a img{transform:scale(1.05)

}
.arshine-pic-list .list .swiper-slide a img {
  width: 100%;
  /* aspect-ratio: 3/2; */
  object-fit: cover;
  transition: 0.3s;
  position: relative;
}

.arshine-pic-list .swiper-pagination {
  position: static;
  width: 100%;
  margin-top: 35px;
  font-size: 0;
}
.arshine-pic-list .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 10px;
  background: #e0e0e0;
  border-radius: 50%;
  opacity: 1;
}
.arshine-pic-list .swiper-pagination-bullet-active {
  background: var(--color-primary);
}



@media screen and (max-width:991px) {

  .arshine-pic-list .list {
    margin: 25px 0 0;
  }
  .arshine-pic-list .swiper-pagination {
    margin-top: 25px;
  }
  .arshine-pic-list .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 4px;
  }
}

@media(max-width:767px){
    .arshine-pic-list .swiper-pagination-bullet {
        margin: 0 2px !important;
    }
}